=== icons/CMakeLists.txt ===
install(DIRECTORY 48x48 DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor" 
PATTERN .* EXCLUDE 
PATTERN *~ EXCLUDE)
