=== debian/changelog ===
fcitx5-varnam (0.0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:59:38 -0400

fcitx5-varnam (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1072274)

 -- Anoop M S <anoopms@disroot.org>  Fri, 19 Jul 2024 17:32:36 +0000
