=== debian/control ===
Source: fcitx5-varnam
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Anoop M S <anoopms@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev (>= 5.1.14-4~),
 libgovarnam-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/varnamproject/varnam-fcitx5
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-varnam
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-varnam.git

Package: fcitx5-varnam
Architecture: any
Depends:
 fcitx5,
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 varnam-schemes,
Description: Fcitx5 wrapper for Varnam input method
 Fcitx5 Varnam is a wrapper to add Varnam Input Method Engine support
 in Fcitx5 Input Method.
 .
 Varnam is a cross platform, self learning, open source library which
 support transliteration and reverse transliteration for Indic languages.
