=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/varnamproject/varnam-fcitx5/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
